/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */


.home h1.title {
   display: none;
}

<SCRIPT TYPE="text/javascript"> <!-- function popup(mylink, windowname) { if (! window.focus)return true; var href; if (typeof(mylink) == 'string') href=mylink; else href=mylink.href; window.open(href, windowname, 'width=400,height=200,scrollbars=yes'); return false; } //--> </SCRIPT> - See more at: http://www.htmlcodetutorial.com/linking/linking_famsupp_72.html#sthash.NNKiWdrE.dpuf

#shopp .gallery .previews img {
border-width:thick;
border-color: #CCC;
border-radius:0px;
border-style:solid;
}
#shopp .gallery .thumbnails li img {
border-width:thick;
border-color: #CCC;
border-radius:0px;
border-style:solid;
}